DCMTK - Bug #782

dcmdata_partialElementAccess fails under NetBSD
2017-07-20 17:09 - Jan Schlamelcher

Status: Closed Start date: 2017-07-20
Priority: Normal Due date:

Assignee: Marco Eichelberg % Done: 100%
Category: Estimated time: 0:00 hour

Target version:
Module: dcmdata Compiler:

Operating System: NetBSD

Description

The unit test dcmdata_partialElementAccess (dcmdata/tests/tpread.cc) fails under NetBSD (more often than not) for an unknown
reason, fix it.

History

#1 - 2017-07-23 12:38 - Marco Eichelberg
- Status changed from New to Closed
- Assignee set to Marco Eichelberg

- % Done changed from 0 to 100

Closed by commit 0eb00bd.
